a.blanc:link {color:white;}    
a.blanc:visited {color:white;}  
a.blanc:hover {color:green;}    
a.blanc:active {color:green;} 
  
a.encours:link {color:white; background-color:#313131;}    
a.encours:visited {color:white;}  
a.encours:hover {color:green;}    
a.encours:active {color:green;} 
  
.vert{
color:#35c900;
}

body{
margin:0;
padding:0;
color:white;
font-family: 'Maven Pro','Arial', sans-serif;
font-size:110%;
}

p{
font-size:90%;
margin:0;
padding:0;
padding-bottom:0.5%;
}

h1#stln{
margin:0;
}

h1#stlb{
display:none;
}

h2{
font-size:105%;
}

#tit{
font-size:105%;
text-decoration:underline;
}

h3{
padding-left:5%;
font-size:100%;
text-decoration:underline;
}

h4{
font-size:91%;
}

#page{
min-width:273px;
background-color:black;
margin:1.5% auto;
padding:0;
width:80%;
border:solid 1px;
border-color:#4d4d4d;
}

#head{
width:auto;
background: url("../Images/Img.png");
background-position: right;
background-repeat:no-repeat;
height:97px;
}

hr{
overflow:hidden;
margin:0;
color:#4d4d4d;
height: 1px;
}

ul{
list-style-image: none;
}

li.hm{
list-style: none;
display:inline ;
}


#menunav{
font-weight:bold;
background-color: #1a1a1a;
width:100%;
height:auto;
margin-top:0.1%;
margin-bottom:0.1%;
float: left;
}

#menu{
text-align:center;
margin: 0 auto;
}

.blanc{
float:left;
width:10%;
margin-right:3%;
}

.encours{
float:left;
width:10%;
margin-right:3%;
}

.stl{
float:right;
padding-right:1.5%;
}

hr.sep{
clear:both;
overflow:hidden;
color:#4d4d4d;
height: 1px;
}


li{
list-style:none;
}

.und{
text-decoration:underline;
}

#corps{
position:relative;
width:90%;
margin-bottom:2%;
margin-right:3%;
margin-top:1.5%;
margin-left:2%;
padding-right:2%;
padding-left:4%;
padding-top:2%;
padding-bottom:2%;
background-color:#1a1a1a;
border:solid 1px;
border-color:#4d4d4d;
}

div#center{
text-align:center;
}

#footer{
clear:both;
text-align:center;
background-color:#1a1a1a;
}
